{
	"identifier": {
		"plazi": "A2267A57FF8A65DA07E1D2E970F9422A"
	},
	"title": "Order Rodentia - Family Muridae",
	"version": "1766904560733",
	"issued": "2025-12-28",
	"creator": [
		{
			"given": "Don E.",
			"family": "Wilson"
		},
		{
			"given": "DeeAnn",
			"family": "Reeder"
		}
	],
	"editor": [
	],
	"publisher": {
		"organisation": "Plazi",
		"city": "Bern",
		"country": "CH",
		"email": "info@plazi.org",
		"url": "http://plazi.org/"
	},
	"contact": {
		"family": "Sautter",
		"given": "Guido",
		"organisation": "Plazi",
		"email": "gsautter@gmail.com",
		"url": "http://plazi.org"
	},
	"description": "This dataset contains the digitized treatments in Plazi based on the original book chapter Wilson, Don E., Reeder, DeeAnn (2005): Order Rodentia - Family Muridae. In: Mammal Species of the World: a Taxonomic and Geographic Reference (3 rd Edition), Volume 2. Baltimore: The Johns Hopkins University Press: 1189-1531, ISBN: 0-8018-8221-4, DOI: 10.5281/zenodo.7316535",
	"url": "https://tb.plazi.org/GgServer/summary/A2267A57FF8A65DA07E1D2E970F9422A",
	"keyword": [],
	"license": "CC0",
	"source": [
		{
			"author": [
				{
					"given": "Don E.",
					"family": "Wilson"
				},
				{
					"given": "DeeAnn",
					"family": "Reeder"
				}
			],
			"type": "chapter",
			"publisher": "The Johns Hopkins University Press",
			"publisherPlace": "Baltimore",
			"containerTitle": "Mammal Species of the World: a Taxonomic and Geographic Reference (3 rd Edition), Volume 2",
			"page": "1189-1531",
			"issued": "2005",
			"doi": "10.5281/zenodo.7316535",
			"isbn": "0-8018-8221-4",
			"id": "10.5281/zenodo.7316535",
			"title": "Order Rodentia - Family Muridae"
		}
	]
}
